@charset "utf-8";

/* CSS Document */





p {padding: 8px 0;}



.navbar-brand { padding:0 0 20px 0;}



.navbar-brand img { }



.nav > li > a { padding:10px;}



#navigation.animated-header, #navigation  { background:#F7F7F7; padding:20px 0;}





.navbar-inverse .navbar-nav > li > a { color:#005187;}



.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus { color:#009ee3;}



.caption-content h2 { font-weight:600;}



.bg-img-charity { background-image: url("../img/slider/charity.jpg");}	

.charity #social {background-image: url("../img/slider/charity.jpg"); padding: 0;}	



.bg-img-disaster {background-image: url("../img/slider/disaster.jpg");}

.disaster #social { background-image: url("../img/slider/disaster.jpg"); padding: 0;}



.bg-img-donateitem {background-image: url("../img/slider/donateitem.jpg");}

.donateitem #social { background-image: url("../img/slider/donateitem.jpg"); padding: 0;}



.bg-img-supportworkers {background-image: url("../img/slider/supportworkers.jpg");}

.supportworkers #social { background-image: url("../img/slider/supportworkers.jpg"); padding: 0;}





/*Button*/



.btn-blue { background-color:#005187; font-size:24px;}

.btn:hover,.btn:focus,.btn.focus{color:#00c1f2;}





h1, h2, h3, h4, h5, h6,

.h1, .h2, .h3, .h4, .h5, .h6 {font-family: 'Open Sans', sans-serif; color: #005187;}



h1, h2, h3 { font-weight:bold;}

h2 > span{ color: #00c1f2;}



span.donate, span.blue  { color:#005187; font-weight:600;}

span.direct {color: #00c1f2; font-weight:600;}



.contact-details h3 { margin-top:0;}

.contact-details i {color: #005187;}



#home-slider-int {height:600px; position: relative; padding: 0;}


#footer { background:#005187;}

.sj-footer-menu ul { text-align:center;}

.sj-footer-menu li { display:inline-block;}

.sj-footer-menu li a {color:#FFF; }

p.credit { font-size:12px; bottom:0; right:30px; display:block; position:absolute; margin-bottom:20px;}

.logos>li { display: inline-block; margin: 5px;}

.paypal>li { display: inline-block; margin: 10px;}

.price-table > span { padding:25px 0; height:90px;}

.errormsg { height: 50px;}

main > section {padding: 110px 0 20px 0;}



.social-button { margin:20px 10px;;}
.social-button li a { width:60px; height:60px; line-height:66px;}
.social-button li:nth-child(2) {  margin:0 40px;}



